Show / Hide Table of Contents

# Enum BitmapFontIcon

###### Namespace: Dalamud.Game.Text.SeStringHandling

###### Assembly: Dalamud.dll

##### Syntax

    public enum BitmapFontIcon : uint

### Fields

Name | Description
--- | ---
Aethernet |
Aetheryte |
Alarm |
AnyClass |
ArrowDown |
ArrowUp |
AutoTranslateBegin |
AutoTranslateEnd |
BlackShroud |
ControllerAnalogLeftStick |
ControllerAnalogLeftStickIn |
ControllerAnalogLeftStickLeftRight |
ControllerAnalogLeftStickUpDown |
ControllerAnalogRightStick |
ControllerAnalogRightStickIn |
ControllerAnalogRightStickLeftRight |
ControllerAnalogRightStickUpDown |
ControllerBack |
ControllerButton0 |
ControllerButton1 |
ControllerButton2 |
ControllerButton3 |
ControllerDPadAll |
ControllerDPadDown |
ControllerDPadLeft |
ControllerDPadLeftRight |
ControllerDPadRight |
ControllerDPadUp |
ControllerDPadUpDown |
ControllerShoulderLeft |
ControllerShoulderRight |
ControllerStart |
ControllerTriggerLeft |
ControllerTriggerRight |
Crafter |
CrossWorld |
Crystarium |
Dice |
DPS |
ElementalLevel |
ElementEarth |
ElementFire |
ElementIce |
ElementLightning |
ElementWater |
ElementWind |
ExclamationRectangle |
FarEast |
FateBoss |
FateCrafting |
FateDefend |
FateEscort |
FateGather |
FateSlay |
FateSpecial1 |
FateSpecial2 |
FateUnknownGold |
FlyZone |
FlyZoneLocked |
Gatherer |
GoldStar |
GreenDot |
GyrAbania |
Healer |
Ishgard |
LaNoscea |
LevelSync |
Mentor |
MentorCrafting |
MentorProblem |
MentorPvE |
MentorPvP |
NewAdventurer |
NoCircle |
None |
NotoriousMonster |
OrangeDiamond |
PriorityWorld |
Recording |
Returner |
SilverStar |
SwordSheathed |
SwordUnsheathed |
Tank |
Thanalan |
Warning |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()